<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Zhoda s Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Zhoda s Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Zhoda s Industry Canada</h2></div>

<div class="section"><p><strong>Informácie o certifikácii (SAR)</strong></p>
<p>Toto zariadenie je navrhnuté tak, aby spĺňalo požiadavky na vystavenie rádiovým vlnám stanovené zo strany Industry Canada.</p>
<p>Limit SAR prijatý Kanadou je priemerne 1,6 W/kg na jeden gram tkaniva. Najvyššia hodnota SAR hlásená IC pre tento typ zariadenia je v súlade s týmto limitom.</p>
</div>

<div class="section"><p><strong>Vyhlásenie IC </strong></p>
<p>Toto zariadenie spĺňa predpisy CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Toto zariadenie je v súlade s normou (normami) Industry Canada s výnimkou na udelenie povolenia. Používanie podlieha nasledujúcim dvom podmienkam: (1) toto zariadenie nesmie spôsobovať škodlivé rušenie a (2) toto zariadenie musí pohlcovať akékoľvek prijímané rušenie vrátane rušenia, ktoré môže spôsobovať nežiaducu činnosť.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>